{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  
  "RectRoiSettings": {
    "RectRois": [
      {
        "leftUpX": 1.5,
        "leftUpY": 0.3,
        "rightDownX": 0.55,
        "rightDownY": -0.3
      },
      {
        "leftUpX": -0.55,
        "leftUpY": 0.3,
        "rightDownX": -1.5,
        "rightDownY": -0.3
      }
    ]
  }

}
